## rust-urid-derive 0.1.1

=== debian/changelog ===
rust-urid-derive (0.1.1-1) unstable; urgency=medium

  * Package urid-derive 0.1.1 from crates.io using debcargo 2.6.0

 -- Andreas Henriksson <andreas@fatal.se>  Wed, 22 Nov 2023 14:53:58 +0100
