=== debian/control ===
Source: rust-urid-derive
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-proc-macro2-1+default-dev (>= 1.0.9-~~) <!nocheck>,
 librust-quote-1+default-dev (>= 1.0.2-~~) <!nocheck>,
 librust-syn-1+default-dev (>= 1.0.5-~~) <!nocheck>,
 librust-syn-1+full-dev (>= 1.0.5-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Andreas Henriksson <andreas@fatal.se>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/urid-derive]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/urid-derive
X-Cargo-Crate: urid-derive
Rules-Requires-Root: no

Package: librust-urid-derive-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-proc-macro2-1+default-dev (>= 1.0.9-~~),
 librust-quote-1+default-dev (>= 1.0.2-~~),
 librust-syn-1+default-dev (>= 1.0.5-~~),
 librust-syn-1+full-dev (>= 1.0.5-~~)
Provides:
 librust-urid-derive+default-dev (= ${binary:Version}),
 librust-urid-derive-0-dev (= ${binary:Version}),
 librust-urid-derive-0+default-dev (= ${binary:Version}),
 librust-urid-derive-0.1-dev (= ${binary:Version}),
 librust-urid-derive-0.1+default-dev (= ${binary:Version}),
 librust-urid-derive-0.1.1-dev (= ${binary:Version}),
 librust-urid-derive-0.1.1+default-dev (= ${binary:Version})
Description: Procedural macros for urid - Rust source code
 This package contains the source for the Rust urid-derive crate, packaged by
 debcargo for use with cargo and dh-cargo.
