=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test urid-derive 0.1.1 --all-targets --all-features
Features: test-name=rust-urid-derive:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test urid-derive 0.1.1 --all-targets
Features: test-name=librust-urid-derive-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test urid-derive 0.1.1 --all-targets --no-default-features
Features: test-name=librust-urid-derive-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
